Innhold

# Navneuttrykk

Gi nytt navn til en eksisterende fil eller katalog.

## Syntaks

    Navn GammeltNavn Som String Som NyNavn Som streng

## Parameter

OldName, NewName: Ethvert strenguttrykk som spesifiserer filnavnet, inkludert banen. Du kan også bruke URL-notasjon.

## Eksempel:

    Sub ExampleReName
    On Error GoTo Error
    FileCopy "c:\autoexec.bat", "c:\temp\autoexec.sav"
    Name "c:\temp\autoexec.sav" As "c:\temp\autoexec.bat"
    End
    Error:
    If err = 58 Then
        MsgBox "Filen eksisterer allerede"
    End If
    End
    End Sub

Supporter oss!